This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 873176 - Reports 3.0 backups should be cleared on repeated upgrade attempt
Reports 3.0 backups should be cleared on repeated upgrade attempt
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Alex Lourie
David Botzer
infra integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-05 04:36 EST by Alex Lourie
Modified: 2014-01-13 19:04 EST (History)
8 users (show)

See Also:
Fixed In Version: si24.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Lourie 2012-11-05 04:36:58 EST
Reports 3.0 backups should be cleared on repeated upgrade attempt, to keep only one version of the backup.
Comment 7 David Botzer 2012-12-03 06:19:38 EST
Fixed, 3.1/si24.5
Rerun Upgrade is running correctly.
Backups folder is recreated when rerunning upgrade
Fixed, 3.1/si24.5

Note You need to log in before you can comment on or make changes to this bug.